Upstream information

CVE-2015-3152 at MITRE

Description

Oracle MySQL before 5.7.3, Oracle MySQL Connector/C (aka libmysqlclient) before 6.1.3, and MariaDB before 5.5.44 use the --ssl option to mean that SSL is optional, which allows man-in-the-middle attackers to spoof servers via a cleartext-downgrade attack, aka a "BACKRONYM" attack.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:N/I:P/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact Partial
Availability Impact None
CVSS v3 Scores
  National Vulnerability Database
Base Score 5.9
Vector CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:H/A:N
Attack Vector Network
Attack Complexity High
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact None
Integrity Impact High
Availability Impact None
CVSSv3 Version 3.1

Note from the SUSE Security Team

This issue affects SUSE Linux Enterprise, we will be releasing updates at some point in the future.

SUSE Bugzilla entries: 1037590 [RESOLVED / FIXED], 1047059 [RESOLVED / FIXED], 1088681 [RESOLVED / FIXED], 924663 [RESOLVED / FIXED], 928962 [RESOLVED / DUPLICATE], 936407 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP3
  • libmysql55client18 >= 5.5.45-0.11.1
  • libmysql55client18-32bit >= 5.5.45-0.11.1
  • libmysql55client_r18 >= 5.5.45-0.11.1
  • libmysql55client_r18-32bit >= 5.5.45-0.11.1
  • libmysql55client_r18-x86 >= 5.5.45-0.11.1
  • mysql >= 5.5.45-0.11.1
  • mysql-client >= 5.5.45-0.11.1
Patchnames:
sdksp3-mysql-12147
sledsp3-mysql-12147
SUSE Linux Enterprise Desktop 11 SP4
  • libmysql55client18 >= 5.5.45-0.11.1
  • libmysql55client18-32bit >= 5.5.45-0.11.1
  • libmysql55client_r18 >= 5.5.45-0.11.1
  • libmysql55client_r18-32bit >= 5.5.45-0.11.1
  • libmysql55client_r18-x86 >= 5.5.45-0.11.1
  • mysql >= 5.5.45-0.11.1
  • mysql-client >= 5.5.45-0.11.1
Patchnames:
sdksp4-mysql-12147
sledsp4-mysql-12147
SUSE Linux Enterprise Desktop 12 SP1
  • libmysqlclient-devel >= 10.0.21-1.17
  • libmysqlclient18 >= 10.0.21-1.17
  • libmysqlclient18-32bit >= 10.0.21-1.17
  • libmysqlclient_r18 >= 10.0.21-1.17
  • libmysqlclient_r18-32bit >= 10.0.21-1.17
  • libmysqld-devel >= 10.0.21-1.17
  • libmysqld18 >= 10.0.21-1.17
  • mariadb >= 10.0.21-1.17
  • mariadb-client >= 10.0.21-1.17
  • mariadb-errormessages >= 10.0.21-1.17
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA libmysqlclient18-10.0.21-1.17
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libmysqlclient-devel-10.0.21-1.17
SUSE Linux Enterprise Workstation Extension 12 SP1 GA libmysqlclient_r18-10.0.21-1.17
SUSE Linux Enterprise Desktop 12 SP2
  • libmysqlclient-devel >= 10.0.27-12.1
  • libmysqlclient18 >= 10.0.27-12.1
  • libmysqlclient18-32bit >= 10.0.27-12.1
  • libmysqlclient_r18 >= 10.0.27-12.1
  • libmysqlclient_r18-32bit >= 10.0.27-12.1
  • libmysqld-devel >= 10.0.27-12.1
  • libmysqld18 >= 10.0.27-12.1
  • mariadb >= 10.0.27-12.1
  • mariadb-client >= 10.0.27-12.1
  • mariadb-errormessages >= 10.0.27-12.1
  • php7-devel >= 7.0.7-15.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA libmysqlclient18-10.0.27-12.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libmysqlclient-devel-10.0.27-12.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA php7-devel-7.0.7-15.1
SUSE Linux Enterprise Workstation Extension 12 SP2 GA libmysqlclient_r18-10.0.27-12.1
SUSE Linux Enterprise Desktop 12 SP3
  • libmysqlclient-devel >= 10.0.30-28.1
  • libmysqlclient18 >= 10.0.30-28.1
  • libmysqlclient18-32bit >= 10.0.30-28.1
  • libmysqlclient_r18 >= 10.0.30-28.1
  • libmysqlclient_r18-32bit >= 10.0.30-28.1
  • libmysqld-devel >= 10.0.30-28.1
  • libmysqld18 >= 10.0.30-28.1
  • mariadb >= 10.0.30-28.1
  • mariadb-client >= 10.0.30-28.1
  • mariadb-errormessages >= 10.0.30-28.1
  • php7-devel >= 7.0.7-49.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA libmysqlclient18-10.0.30-28.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libmysqlclient-devel-10.0.30-28.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA php7-devel-7.0.7-49.1
SUSE Linux Enterprise Workstation Extension 12 SP3 GA libmysqlclient_r18-10.0.30-28.1
SUSE Linux Enterprise Desktop 12 SP4
  • libmysqlclient-devel >= 10.0.35-1.7
  • libmysqlclient18 >= 10.0.35-1.7
  • libmysqlclient18-32bit >= 10.0.35-1.7
  • libmysqlclient_r18 >= 10.0.35-1.7
  • libmysqlclient_r18-32bit >= 10.0.35-1.7
  • libmysqld-devel >= 10.0.35-1.7
  • libmysqld18 >= 10.0.35-1.7
  • mariadb >= 10.2.18-1.7
  • mariadb-100-errormessages >= 10.0.35-1.7
  • mariadb-client >= 10.2.18-1.7
  • mariadb-errormessages >= 10.2.18-1.7
  • php7-devel >= 7.0.7-50.52.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP4 GA libmysqlclient18-10.0.35-1.7
SUSE Linux Enterprise Desktop 12 SP4 GA mariadb-10.2.18-1.7
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libmysqlclient-devel-10.0.35-1.7
SUSE Linux Enterprise Software Development Kit 12 SP4 GA php7-devel-7.0.7-50.52.1
SUSE Linux Enterprise Workstation Extension 12 SP4 GA libmysqlclient_r18-10.0.35-1.7
SUSE Linux Enterprise Desktop 12
  • libmysqlclient-devel >= 10.0.20-18.1
  • libmysqlclient18 >= 10.0.20-18.1
  • libmysqlclient18-32bit >= 10.0.20-18.1
  • libmysqlclient_r18 >= 10.0.20-18.1
  • libmysqlclient_r18-32bit >= 10.0.20-18.1
  • libmysqld-devel >= 10.0.20-18.1
  • libmysqld18 >= 10.0.20-18.1
  • mariadb >= 10.0.20-18.1
  • mariadb-client >= 10.0.20-18.1
  • mariadb-errormessages >= 10.0.20-18.1
Patchnames:
SUSE-SLE-DESKTOP-12-2015-332
SUSE-SLE-SDK-12-2015-332
SUSE-SLE-WE-12-2015-332
SUSE Linux Enterprise High Performance Computing 12 SP5
  • libmysqlclient18 >= 10.0.40.1-2.9.1
  • libmysqlclient18-32bit >= 10.0.40.1-2.9.1
  • mariadb >= 10.2.25-3.19.2
  • mariadb-100-errormessages >= 10.0.40.1-2.9.1
  • mariadb-client >= 10.2.25-3.19.2
  • mariadb-errormessages >= 10.2.25-3.19.2
  • mariadb-tools >= 10.2.25-3.19.2
Patchnames:
SUSE Linux Enterprise High Performance Computing 12 SP5 GA libmysqlclient18-10.0.40.1-2.9.1
SUSE Linux Enterprise High Performance Computing 12 SP5 GA mariadb-10.2.25-3.19.2
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Module for Legacy 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • apache2-mod_php7 >= 7.4.25-150400.2.8
  • php7 >= 7.4.25-150400.2.7
  • php7-bcmath >= 7.4.25-150400.2.7
  • php7-bz2 >= 7.4.25-150400.2.7
  • php7-calendar >= 7.4.25-150400.2.7
  • php7-cli >= 7.4.25-150400.2.7
  • php7-ctype >= 7.4.25-150400.2.7
  • php7-curl >= 7.4.25-150400.2.7
  • php7-dba >= 7.4.25-150400.2.7
  • php7-devel >= 7.4.25-150400.2.7
  • php7-dom >= 7.4.25-150400.2.7
  • php7-enchant >= 7.4.25-150400.2.7
  • php7-exif >= 7.4.25-150400.2.7
  • php7-fastcgi >= 7.4.25-150400.2.6
  • php7-fileinfo >= 7.4.25-150400.2.7
  • php7-fpm >= 7.4.25-150400.2.6
  • php7-ftp >= 7.4.25-150400.2.7
  • php7-gd >= 7.4.25-150400.2.7
  • php7-gettext >= 7.4.25-150400.2.7
  • php7-gmp >= 7.4.25-150400.2.7
  • php7-iconv >= 7.4.25-150400.2.7
  • php7-intl >= 7.4.25-150400.2.7
  • php7-json >= 7.4.25-150400.2.7
  • php7-ldap >= 7.4.25-150400.2.7
  • php7-mbstring >= 7.4.25-150400.2.7
  • php7-mysql >= 7.4.25-150400.2.7
  • php7-odbc >= 7.4.25-150400.2.7
  • php7-opcache >= 7.4.25-150400.2.7
  • php7-openssl >= 7.4.25-150400.2.7
  • php7-pcntl >= 7.4.25-150400.2.7
  • php7-pdo >= 7.4.25-150400.2.7
  • php7-pgsql >= 7.4.25-150400.2.7
  • php7-phar >= 7.4.25-150400.2.7
  • php7-posix >= 7.4.25-150400.2.7
  • php7-readline >= 7.4.25-150400.2.7
  • php7-shmop >= 7.4.25-150400.2.7
  • php7-snmp >= 7.4.25-150400.2.7
  • php7-soap >= 7.4.25-150400.2.7
  • php7-sockets >= 7.4.25-150400.2.7
  • php7-sodium >= 7.4.25-150400.2.7
  • php7-sqlite >= 7.4.25-150400.2.7
  • php7-sysvmsg >= 7.4.25-150400.2.7
  • php7-sysvsem >= 7.4.25-150400.2.7
  • php7-sysvshm >= 7.4.25-150400.2.7
  • php7-tidy >= 7.4.25-150400.2.7
  • php7-tokenizer >= 7.4.25-150400.2.7
  • php7-xmlreader >= 7.4.25-150400.2.7
  • php7-xmlrpc >= 7.4.25-150400.2.7
  • php7-xmlwriter >= 7.4.25-150400.2.7
  • php7-xsl >= 7.4.25-150400.2.7
  • php7-zip >= 7.4.25-150400.2.7
  • php7-zlib >= 7.4.25-150400.2.7
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 SP4 GA apache2-mod_php7-7.4.25-150400.2.8
SUSE Linux Enterprise Server 11 SP2-LTSS
  • apache2-mod_php53 >= 5.3.17-47.1
  • php53 >= 5.3.17-47.1
  • php53-bcmath >= 5.3.17-47.1
  • php53-bz2 >= 5.3.17-47.1
  • php53-calendar >= 5.3.17-47.1
  • php53-ctype >= 5.3.17-47.1
  • php53-curl >= 5.3.17-47.1
  • php53-dba >= 5.3.17-47.1
  • php53-dom >= 5.3.17-47.1
  • php53-exif >= 5.3.17-47.1
  • php53-fastcgi >= 5.3.17-47.1
  • php53-fileinfo >= 5.3.17-47.1
  • php53-ftp >= 5.3.17-47.1
  • php53-gd >= 5.3.17-47.1
  • php53-gettext >= 5.3.17-47.1
  • php53-gmp >= 5.3.17-47.1
  • php53-iconv >= 5.3.17-47.1
  • php53-intl >= 5.3.17-47.1
  • php53-json >= 5.3.17-47.1
  • php53-ldap >= 5.3.17-47.1
  • php53-mbstring >= 5.3.17-47.1
  • php53-mcrypt >= 5.3.17-47.1
  • php53-mysql >= 5.3.17-47.1
  • php53-odbc >= 5.3.17-47.1
  • php53-openssl >= 5.3.17-47.1
  • php53-pcntl >= 5.3.17-47.1
  • php53-pdo >= 5.3.17-47.1
  • php53-pear >= 5.3.17-47.1
  • php53-pgsql >= 5.3.17-47.1
  • php53-pspell >= 5.3.17-47.1
  • php53-shmop >= 5.3.17-47.1
  • php53-snmp >= 5.3.17-47.1
  • php53-soap >= 5.3.17-47.1
  • php53-suhosin >= 5.3.17-47.1
  • php53-sysvmsg >= 5.3.17-47.1
  • php53-sysvsem >= 5.3.17-47.1
  • php53-sysvshm >= 5.3.17-47.1
  • php53-tokenizer >= 5.3.17-47.1
  • php53-wddx >= 5.3.17-47.1
  • php53-xmlreader >= 5.3.17-47.1
  • php53-xmlrpc >= 5.3.17-47.1
  • php53-xmlwriter >= 5.3.17-47.1
  • php53-xsl >= 5.3.17-47.1
  • php53-zip >= 5.3.17-47.1
  • php53-zlib >= 5.3.17-47.1
Patchnames:
slessp2-php53-12621
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server for SAP Applications 11 SP3
  • libmysql55client18 >= 5.5.45-0.11.1
  • libmysql55client18-32bit >= 5.5.45-0.11.1
  • libmysql55client18-x86 >= 5.5.45-0.11.1
  • libmysql55client_r18 >= 5.5.45-0.11.1
  • libmysql55client_r18-32bit >= 5.5.45-0.11.1
  • libmysql55client_r18-x86 >= 5.5.45-0.11.1
  • mysql >= 5.5.45-0.11.1
  • mysql-client >= 5.5.45-0.11.1
  • mysql-tools >= 5.5.45-0.11.1
Patchnames:
sdksp3-mysql-12147
slessp3-mysql-12147
SUSE Linux Enterprise Server 11 SP4
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • libmysql55client18 >= 5.5.45-0.11.1
  • libmysql55client18-32bit >= 5.5.45-0.11.1
  • libmysql55client18-x86 >= 5.5.45-0.11.1
  • libmysql55client_r18 >= 5.5.45-0.11.1
  • libmysql55client_r18-32bit >= 5.5.45-0.11.1
  • libmysql55client_r18-x86 >= 5.5.45-0.11.1
  • mysql >= 5.5.45-0.11.1
  • mysql-client >= 5.5.45-0.11.1
  • mysql-tools >= 5.5.45-0.11.1
Patchnames:
sdksp4-mysql-12147
slessp4-mysql-12147
SUSE Linux Enterprise Server 12 SP1
  • libmysqlclient-devel >= 10.0.21-1.17
  • libmysqlclient18 >= 10.0.21-1.17
  • libmysqlclient18-32bit >= 10.0.21-1.17
  • libmysqlclient_r18 >= 10.0.21-1.17
  • libmysqlclient_r18-32bit >= 10.0.21-1.17
  • libmysqld-devel >= 10.0.21-1.17
  • libmysqld18 >= 10.0.21-1.17
  • mariadb >= 10.0.21-1.17
  • mariadb-client >= 10.0.21-1.17
  • mariadb-errormessages >= 10.0.21-1.17
  • mariadb-tools >= 10.0.21-1.17
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA libmysqlclient18-10.0.21-1.17
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libmysqlclient-devel-10.0.21-1.17
SUSE Linux Enterprise Workstation Extension 12 SP1 GA libmysqlclient_r18-10.0.21-1.17
SUSE Linux Enterprise Server 12 SP2
  • libmysqlclient-devel >= 10.0.27-12.1
  • libmysqlclient18 >= 10.0.27-12.1
  • libmysqlclient18-32bit >= 10.0.27-12.1
  • libmysqlclient_r18 >= 10.0.27-12.1
  • libmysqlclient_r18-32bit >= 10.0.27-12.1
  • libmysqld-devel >= 10.0.27-12.1
  • libmysqld18 >= 10.0.27-12.1
  • mariadb >= 10.0.27-12.1
  • mariadb-client >= 10.0.27-12.1
  • mariadb-errormessages >= 10.0.27-12.1
  • mariadb-tools >= 10.0.27-12.1
  • php7-devel >= 7.0.7-15.1
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA libmysqlclient18-10.0.27-12.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libmysqlclient-devel-10.0.27-12.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA php7-devel-7.0.7-15.1
SUSE Linux Enterprise Workstation Extension 12 SP2 GA libmysqlclient_r18-10.0.27-12.1
SUSE Linux Enterprise Server 12 SP3
  • libmysqlclient-devel >= 10.0.30-28.1
  • libmysqlclient18 >= 10.0.30-28.1
  • libmysqlclient18-32bit >= 10.0.30-28.1
  • libmysqlclient_r18 >= 10.0.30-28.1
  • libmysqlclient_r18-32bit >= 10.0.30-28.1
  • libmysqld-devel >= 10.0.30-28.1
  • libmysqld18 >= 10.0.30-28.1
  • mariadb >= 10.0.30-28.1
  • mariadb-client >= 10.0.30-28.1
  • mariadb-errormessages >= 10.0.30-28.1
  • mariadb-tools >= 10.0.30-28.1
  • php7-devel >= 7.0.7-49.1
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA libmysqlclient18-10.0.30-28.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libmysqlclient-devel-10.0.30-28.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA php7-devel-7.0.7-49.1
SUSE Linux Enterprise Workstation Extension 12 SP3 GA libmysqlclient_r18-10.0.30-28.1
SUSE Linux Enterprise Server 12 SP4
  • libmysqlclient-devel >= 10.0.35-1.7
  • libmysqlclient18 >= 10.0.35-1.7
  • libmysqlclient18-32bit >= 10.0.35-1.7
  • libmysqlclient_r18 >= 10.0.35-1.7
  • libmysqlclient_r18-32bit >= 10.0.35-1.7
  • libmysqld-devel >= 10.0.35-1.7
  • libmysqld18 >= 10.0.35-1.7
  • mariadb >= 10.2.18-1.7
  • mariadb-100-errormessages >= 10.0.35-1.7
  • mariadb-client >= 10.2.18-1.7
  • mariadb-errormessages >= 10.2.18-1.7
  • mariadb-tools >= 10.2.18-1.7
  • php7-devel >= 7.0.7-50.52.1
Patchnames:
SUSE Linux Enterprise Server 12 SP4 GA libmysqlclient18-10.0.35-1.7
SUSE Linux Enterprise Server 12 SP4 GA mariadb-10.2.18-1.7
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libmysqlclient-devel-10.0.35-1.7
SUSE Linux Enterprise Software Development Kit 12 SP4 GA php7-devel-7.0.7-50.52.1
SUSE Linux Enterprise Workstation Extension 12 SP4 GA libmysqlclient_r18-10.0.35-1.7
SUSE Linux Enterprise Server 12 SP5
  • libmysqlclient-devel >= 10.0.40.1-2.9.1
  • libmysqlclient18 >= 10.0.40.1-2.9.1
  • libmysqlclient18-32bit >= 10.0.40.1-2.9.1
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqlclient_r18-32bit >= 10.0.40.1-2.9.1
  • libmysqld-devel >= 10.0.40.1-2.9.1
  • libmysqld18 >= 10.0.40.1-2.9.1
  • mariadb >= 10.2.25-3.19.2
  • mariadb-100-errormessages >= 10.0.40.1-2.9.1
  • mariadb-client >= 10.2.25-3.19.2
  • mariadb-errormessages >= 10.2.25-3.19.2
  • mariadb-tools >= 10.2.25-3.19.2
  • php7-devel >= 7.0.7-50.85.1
  • php72-devel >= 7.2.5-1.26.1
Patchnames:
SUSE Linux Enterprise Server 12 SP5 GA libmysqlclient18-10.0.40.1-2.9.1
SUSE Linux Enterprise Server 12 SP5 GA mariadb-10.2.25-3.19.2
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libmysqlclient-devel-10.0.40.1-2.9.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA php7-devel-7.0.7-50.85.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA php72-devel-7.2.5-1.26.1
SUSE Linux Enterprise Workstation Extension 12 SP5 GA libmysqlclient_r18-10.0.40.1-2.9.1
SUSE Linux Enterprise Server 12
SUSE Linux Enterprise Server for SAP Applications 12
  • libmysqlclient-devel >= 10.0.20-18.1
  • libmysqlclient18 >= 10.0.20-18.1
  • libmysqlclient18-32bit >= 10.0.20-18.1
  • libmysqlclient_r18 >= 10.0.20-18.1
  • libmysqlclient_r18-32bit >= 10.0.20-18.1
  • libmysqld-devel >= 10.0.20-18.1
  • libmysqld18 >= 10.0.20-18.1
  • mariadb >= 10.0.20-18.1
  • mariadb-client >= 10.0.20-18.1
  • mariadb-errormessages >= 10.0.20-18.1
  • mariadb-tools >= 10.0.20-18.1
Patchnames:
SUSE-SLE-SDK-12-2015-332
SUSE-SLE-SERVER-12-2015-332
SUSE-SLE-WE-12-2015-332
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • libmysqlclient18 >= 10.0.27-12.1
  • mariadb >= 10.0.27-12.1
  • mariadb-client >= 10.0.27-12.1
  • mariadb-errormessages >= 10.0.27-12.1
  • mariadb-tools >= 10.0.27-12.1
Patchnames:
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA libmysqlclient18-10.0.27-12.1
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • libmysqlclient-devel >= 10.0.21-1.17
  • libmysqlclient_r18 >= 10.0.21-1.17
  • libmysqlclient_r18-32bit >= 10.0.21-1.17
  • libmysqld-devel >= 10.0.21-1.17
  • libmysqld18 >= 10.0.21-1.17
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libmysqlclient-devel-10.0.21-1.17
SUSE Linux Enterprise Workstation Extension 12 SP1 GA libmysqlclient_r18-10.0.21-1.17
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • libmysqlclient-devel >= 10.0.27-12.1
  • libmysqlclient_r18 >= 10.0.27-12.1
  • libmysqlclient_r18-32bit >= 10.0.27-12.1
  • libmysqld-devel >= 10.0.27-12.1
  • libmysqld18 >= 10.0.27-12.1
  • php7-devel >= 7.0.7-15.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libmysqlclient-devel-10.0.27-12.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA php7-devel-7.0.7-15.1
SUSE Linux Enterprise Workstation Extension 12 SP2 GA libmysqlclient_r18-10.0.27-12.1
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libmysqlclient-devel >= 10.0.30-28.1
  • libmysqlclient_r18 >= 10.0.30-28.1
  • libmysqlclient_r18-32bit >= 10.0.30-28.1
  • libmysqld-devel >= 10.0.30-28.1
  • libmysqld18 >= 10.0.30-28.1
  • php7-devel >= 7.0.7-49.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libmysqlclient-devel-10.0.30-28.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA php7-devel-7.0.7-49.1
SUSE Linux Enterprise Workstation Extension 12 SP3 GA libmysqlclient_r18-10.0.30-28.1
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libmysqlclient-devel >= 10.0.35-1.7
  • libmysqlclient_r18 >= 10.0.35-1.7
  • libmysqlclient_r18-32bit >= 10.0.35-1.7
  • libmysqld-devel >= 10.0.35-1.7
  • libmysqld18 >= 10.0.35-1.7
  • php7-devel >= 7.0.7-50.52.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libmysqlclient-devel-10.0.35-1.7
SUSE Linux Enterprise Software Development Kit 12 SP4 GA php7-devel-7.0.7-50.52.1
SUSE Linux Enterprise Workstation Extension 12 SP4 GA libmysqlclient_r18-10.0.35-1.7
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libmysqlclient-devel >= 10.0.40.1-2.9.1
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqlclient_r18-32bit >= 10.0.40.1-2.9.1
  • libmysqld-devel >= 10.0.40.1-2.9.1
  • libmysqld18 >= 10.0.40.1-2.9.1
  • php7-devel >= 7.0.7-50.85.1
  • php72-devel >= 7.2.5-1.26.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libmysqlclient-devel-10.0.40.1-2.9.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA php7-devel-7.0.7-50.85.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA php72-devel-7.2.5-1.26.1
SUSE Linux Enterprise Workstation Extension 12 SP5 GA libmysqlclient_r18-10.0.40.1-2.9.1
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libmysql55client_r18-32bit >= 5.5.45-0.11.1
  • libmysql55client_r18-x86 >= 5.5.45-0.11.1
Patchnames:
sdksp3-mysql-12147
SUSE Linux Enterprise Software Development Kit 11 SP4
  • libmysql55client_r18-32bit >= 5.5.45-0.11.1
  • libmysql55client_r18-x86 >= 5.5.45-0.11.1
Patchnames:
sdksp4-mysql-12147
SUSE Linux Enterprise Software Development Kit 12 SP1
  • libmysqlclient-devel >= 10.0.21-1.17
  • libmysqlclient_r18 >= 10.0.21-1.17
  • libmysqld-devel >= 10.0.21-1.17
  • libmysqld18 >= 10.0.21-1.17
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libmysqlclient-devel-10.0.21-1.17
SUSE Linux Enterprise Software Development Kit 12 SP2
  • libmysqlclient-devel >= 10.0.27-12.1
  • libmysqlclient_r18 >= 10.0.27-12.1
  • libmysqld-devel >= 10.0.27-12.1
  • libmysqld18 >= 10.0.27-12.1
  • php7-devel >= 7.0.7-15.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libmysqlclient-devel-10.0.27-12.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA php7-devel-7.0.7-15.1
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libmysqlclient-devel >= 10.0.30-28.1
  • libmysqlclient_r18 >= 10.0.30-28.1
  • libmysqld-devel >= 10.0.30-28.1
  • libmysqld18 >= 10.0.30-28.1
  • php7-devel >= 7.0.7-49.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libmysqlclient-devel-10.0.30-28.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA php7-devel-7.0.7-49.1
SUSE Linux Enterprise Software Development Kit 12 SP4
  • libmysqlclient-devel >= 10.0.35-1.7
  • libmysqlclient_r18 >= 10.0.35-1.7
  • libmysqld-devel >= 10.0.35-1.7
  • libmysqld18 >= 10.0.35-1.7
  • php7-devel >= 7.0.7-50.52.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libmysqlclient-devel-10.0.35-1.7
SUSE Linux Enterprise Software Development Kit 12 SP4 GA php7-devel-7.0.7-50.52.1
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libmysqlclient-devel >= 10.0.40.1-2.9.1
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqld-devel >= 10.0.40.1-2.9.1
  • libmysqld18 >= 10.0.40.1-2.9.1
  • php7-devel >= 7.0.7-50.85.1
  • php72-devel >= 7.2.5-1.26.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libmysqlclient-devel-10.0.40.1-2.9.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA php7-devel-7.0.7-50.85.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA php72-devel-7.2.5-1.26.1
SUSE Linux Enterprise Software Development Kit 12
  • libmysqlclient-devel >= 10.0.20-18.1
  • libmysqlclient_r18 >= 10.0.20-18.1
  • libmysqld-devel >= 10.0.20-18.1
  • libmysqld18 >= 10.0.20-18.1
Patchnames:
SUSE-SLE-SDK-12-2015-332
SUSE Linux Enterprise Workstation Extension 12 SP1
  • libmysqlclient_r18 >= 10.0.21-1.17
  • libmysqlclient_r18-32bit >= 10.0.21-1.17
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP1 GA libmysqlclient_r18-10.0.21-1.17
SUSE Linux Enterprise Workstation Extension 12 SP2
  • libmysqlclient_r18 >= 10.0.27-12.1
  • libmysqlclient_r18-32bit >= 10.0.27-12.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP2 GA libmysqlclient_r18-10.0.27-12.1
SUSE Linux Enterprise Workstation Extension 12 SP3
  • libmysqlclient_r18 >= 10.0.30-28.1
  • libmysqlclient_r18-32bit >= 10.0.30-28.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP3 GA libmysqlclient_r18-10.0.30-28.1
SUSE Linux Enterprise Workstation Extension 12 SP4
  • libmysqlclient_r18 >= 10.0.35-1.7
  • libmysqlclient_r18-32bit >= 10.0.35-1.7
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP4 GA libmysqlclient_r18-10.0.35-1.7
SUSE Linux Enterprise Workstation Extension 12 SP5
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqlclient_r18-32bit >= 10.0.40.1-2.9.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP5 GA libmysqlclient_r18-10.0.40.1-2.9.1
SUSE Linux Enterprise Workstation Extension 12
  • libmysqlclient_r18 >= 10.0.20-18.1
  • libmysqlclient_r18-32bit >= 10.0.20-18.1
Patchnames:
SUSE-SLE-WE-12-2015-332
openSUSE Leap 15.0
  • apache2-mod_php7 >= 7.2.5-lp150.1.7
  • php7 >= 7.2.5-lp150.1.7
  • php7-ctype >= 7.2.5-lp150.1.7
  • php7-dom >= 7.2.5-lp150.1.7
  • php7-iconv >= 7.2.5-lp150.1.7
  • php7-json >= 7.2.5-lp150.1.7
  • php7-mysql >= 7.2.5-lp150.1.7
  • php7-pdo >= 7.2.5-lp150.1.7
  • php7-pgsql >= 7.2.5-lp150.1.7
  • php7-sqlite >= 7.2.5-lp150.1.7
  • php7-tokenizer >= 7.2.5-lp150.1.7
  • php7-xmlreader >= 7.2.5-lp150.1.7
  • php7-xmlwriter >= 7.2.5-lp150.1.7
Patchnames:
openSUSE Leap 15.0 GA apache2-mod_php7-7.2.5-lp150.1.7
openSUSE Leap 15.2
  • apache2-mod_php7 >= 7.4.6-lp152.1.13
  • php7 >= 7.4.6-lp152.1.13
  • php7-ctype >= 7.4.6-lp152.1.13
  • php7-dom >= 7.4.6-lp152.1.13
  • php7-iconv >= 7.4.6-lp152.1.13
  • php7-json >= 7.4.6-lp152.1.13
  • php7-mysql >= 7.4.6-lp152.1.13
  • php7-pdo >= 7.4.6-lp152.1.13
  • php7-pgsql >= 7.4.6-lp152.1.13
  • php7-sqlite >= 7.4.6-lp152.1.13
  • php7-tokenizer >= 7.4.6-lp152.1.13
  • php7-xmlreader >= 7.4.6-lp152.1.13
  • php7-xmlwriter >= 7.4.6-lp152.1.13
Patchnames:
openSUSE Leap 15.2 GA apache2-mod_php7-7.4.6-lp152.1.1
openSUSE Leap 15.3
  • apache2-mod_php7 >= 7.4.6-3.17.1
  • php7 >= 7.4.6-3.17.1
  • php7-ctype >= 7.4.6-3.17.1
  • php7-dom >= 7.4.6-3.17.1
  • php7-iconv >= 7.4.6-3.17.1
  • php7-json >= 7.4.6-3.17.1
  • php7-mysql >= 7.4.6-3.17.1
  • php7-pdo >= 7.4.6-3.17.1
  • php7-pgsql >= 7.4.6-3.17.1
  • php7-sqlite >= 7.4.6-3.17.1
  • php7-tokenizer >= 7.4.6-3.17.1
  • php7-xmlreader >= 7.4.6-3.17.1
  • php7-xmlwriter >= 7.4.6-3.17.1
Patchnames:
openSUSE Leap 15.3 GA apache2-mod_php7-7.4.6-3.17.1
openSUSE Leap 15.4
  • apache2-mod_php7 >= 7.4.25-150400.2.8
  • php7 >= 7.4.25-150400.2.7
  • php7-cli >= 7.4.25-150400.2.7
  • php7-ctype >= 7.4.25-150400.2.7
  • php7-dom >= 7.4.25-150400.2.7
  • php7-iconv >= 7.4.25-150400.2.7
  • php7-json >= 7.4.25-150400.2.7
  • php7-mysql >= 7.4.25-150400.2.7
  • php7-openssl >= 7.4.25-150400.2.7
  • php7-pdo >= 7.4.25-150400.2.7
  • php7-pgsql >= 7.4.25-150400.2.7
  • php7-sqlite >= 7.4.25-150400.2.7
  • php7-tokenizer >= 7.4.25-150400.2.7
  • php7-xmlreader >= 7.4.25-150400.2.7
  • php7-xmlwriter >= 7.4.25-150400.2.7
Patchnames:
openSUSE Leap 15.4 GA apache2-mod_php7-7.4.25-150400.2.8
openSUSE Tumbleweed
  • apache2-mod_php5 >= 5.6.28-1.1
  • apache2-mod_php7 >= 7.0.14-1.4
  • libmysql56client18 >= 5.6.34-1.1
  • libmysql56client18-32bit >= 5.6.34-1.1
  • libmysql56client_r18 >= 5.6.34-1.1
  • libmysql56client_r18-32bit >= 5.6.34-1.1
  • mysql-community-server >= 5.6.34-1.1
  • mysql-community-server-bench >= 5.6.34-1.1
  • mysql-community-server-client >= 5.6.34-1.1
  • mysql-community-server-errormessages >= 5.6.34-1.1
  • mysql-community-server-test >= 5.6.34-1.1
  • mysql-community-server-tools >= 5.6.34-1.1
  • php5 >= 5.6.28-1.1
  • php5-bcmath >= 5.6.28-1.1
  • php5-bz2 >= 5.6.28-1.1
  • php5-calendar >= 5.6.28-1.1
  • php5-ctype >= 5.6.28-1.1
  • php5-curl >= 5.6.28-1.1
  • php5-dba >= 5.6.28-1.1
  • php5-devel >= 5.6.28-1.1
  • php5-dom >= 5.6.28-1.1
  • php5-enchant >= 5.6.28-1.1
  • php5-exif >= 5.6.28-1.1
  • php5-fastcgi >= 5.6.28-1.1
  • php5-fileinfo >= 5.6.28-1.1
  • php5-firebird >= 5.6.28-1.1
  • php5-fpm >= 5.6.28-1.1
  • php5-ftp >= 5.6.28-1.1
  • php5-gd >= 5.6.28-1.1
  • php5-gettext >= 5.6.28-1.1
  • php5-gmp >= 5.6.28-1.1
  • php5-iconv >= 5.6.28-1.1
  • php5-imap >= 5.6.28-1.1
  • php5-intl >= 5.6.28-1.1
  • php5-json >= 5.6.28-1.1
  • php5-ldap >= 5.6.28-1.1
  • php5-mbstring >= 5.6.28-1.1
  • php5-mcrypt >= 5.6.28-1.1
  • php5-mssql >= 5.6.28-1.1
  • php5-mysql >= 5.6.28-1.1
  • php5-odbc >= 5.6.28-1.1
  • php5-opcache >= 5.6.28-1.1
  • php5-openssl >= 5.6.28-1.1
  • php5-pcntl >= 5.6.28-1.1
  • php5-pdo >= 5.6.28-1.1
  • php5-pear >= 5.6.28-1.1
  • php5-pear-Archive_Tar >= 5.6.28-1.1
  • php5-pgsql >= 5.6.28-1.1
  • php5-phar >= 5.6.28-1.1
  • php5-posix >= 5.6.28-1.1
  • php5-pspell >= 5.6.28-1.1
  • php5-readline >= 5.6.28-1.1
  • php5-shmop >= 5.6.28-1.1
  • php5-snmp >= 5.6.28-1.1
  • php5-soap >= 5.6.28-1.1
  • php5-sockets >= 5.6.28-1.1
  • php5-sqlite >= 5.6.28-1.1
  • php5-suhosin >= 5.6.28-1.1
  • php5-sysvmsg >= 5.6.28-1.1
  • php5-sysvsem >= 5.6.28-1.1
  • php5-sysvshm >= 5.6.28-1.1
  • php5-tidy >= 5.6.28-1.1
  • php5-tokenizer >= 5.6.28-1.1
  • php5-wddx >= 5.6.28-1.1
  • php5-xmlreader >= 5.6.28-1.1
  • php5-xmlrpc >= 5.6.28-1.1
  • php5-xmlwriter >= 5.6.28-1.1
  • php5-xsl >= 5.6.28-1.1
  • php5-zip >= 5.6.28-1.1
  • php5-zlib >= 5.6.28-1.1
  • php7 >= 7.0.14-1.4
  • php7-bcmath >= 7.0.14-1.4
  • php7-bz2 >= 7.0.14-1.4
  • php7-calendar >= 7.0.14-1.4
  • php7-ctype >= 7.0.14-1.4
  • php7-curl >= 7.0.14-1.4
  • php7-dba >= 7.0.14-1.4
  • php7-devel >= 7.0.14-1.4
  • php7-dom >= 7.0.14-1.4
  • php7-enchant >= 7.0.14-1.4
  • php7-exif >= 7.0.14-1.4
  • php7-fastcgi >= 7.0.14-1.4
  • php7-fileinfo >= 7.0.14-1.4
  • php7-firebird >= 7.0.14-1.4
  • php7-fpm >= 7.0.14-1.4
  • php7-ftp >= 7.0.14-1.4
  • php7-gd >= 7.0.14-1.4
  • php7-gettext >= 7.0.14-1.4
  • php7-gmp >= 7.0.14-1.4
  • php7-iconv >= 7.0.14-1.4
  • php7-imap >= 7.0.14-1.4
  • php7-intl >= 7.0.14-1.4
  • php7-json >= 7.0.14-1.4
  • php7-ldap >= 7.0.14-1.4
  • php7-mbstring >= 7.0.14-1.4
  • php7-mcrypt >= 7.0.14-1.4
  • php7-mysql >= 7.0.14-1.4
  • php7-odbc >= 7.0.14-1.4
  • php7-opcache >= 7.0.14-1.4
  • php7-openssl >= 7.0.14-1.4
  • php7-pcntl >= 7.0.14-1.4
  • php7-pdo >= 7.0.14-1.4
  • php7-pear >= 7.0.14-1.4
  • php7-pear-Archive_Tar >= 7.0.14-1.4
  • php7-pgsql >= 7.0.14-1.4
  • php7-phar >= 7.0.14-1.4
  • php7-posix >= 7.0.14-1.4
  • php7-pspell >= 7.0.14-1.4
  • php7-readline >= 7.0.14-1.4
  • php7-shmop >= 7.0.14-1.4
  • php7-snmp >= 7.0.14-1.4
  • php7-soap >= 7.0.14-1.4
  • php7-sockets >= 7.0.14-1.4
  • php7-sqlite >= 7.0.14-1.4
  • php7-sysvmsg >= 7.0.14-1.4
  • php7-sysvsem >= 7.0.14-1.4
  • php7-sysvshm >= 7.0.14-1.4
  • php7-tidy >= 7.0.14-1.4
  • php7-tokenizer >= 7.0.14-1.4
  • php7-wddx >= 7.0.14-1.4
  • php7-xmlreader >= 7.0.14-1.4
  • php7-xmlrpc >= 7.0.14-1.4
  • php7-xmlwriter >= 7.0.14-1.4
  • php7-xsl >= 7.0.14-1.4
  • php7-zip >= 7.0.14-1.4
  • php7-zlib >= 7.0.14-1.4
  • php8 >= 8.0.11-1.1
  • php8-bcmath >= 8.0.11-1.1
  • php8-bz2 >= 8.0.11-1.1
  • php8-calendar >= 8.0.11-1.1
  • php8-cli >= 8.0.11-1.1
  • php8-ctype >= 8.0.11-1.1
  • php8-curl >= 8.0.11-1.1
  • php8-dba >= 8.0.11-1.1
  • php8-devel >= 8.0.11-1.1
  • php8-dom >= 8.0.11-1.1
  • php8-enchant >= 8.0.11-1.1
  • php8-exif >= 8.0.11-1.1
  • php8-fileinfo >= 8.0.11-1.1
  • php8-ftp >= 8.0.11-1.1
  • php8-gd >= 8.0.11-1.1
  • php8-gettext >= 8.0.11-1.1
  • php8-gmp >= 8.0.11-1.1
  • php8-iconv >= 8.0.11-1.1
  • php8-intl >= 8.0.11-1.1
  • php8-ldap >= 8.0.11-1.1
  • php8-mbstring >= 8.0.11-1.1
  • php8-mysql >= 8.0.11-1.1
  • php8-odbc >= 8.0.11-1.1
  • php8-opcache >= 8.0.11-1.1
  • php8-openssl >= 8.0.11-1.1
  • php8-pcntl >= 8.0.11-1.1
  • php8-pdo >= 8.0.11-1.1
  • php8-pgsql >= 8.0.11-1.1
  • php8-phar >= 8.0.11-1.1
  • php8-posix >= 8.0.11-1.1
  • php8-readline >= 8.0.11-1.1
  • php8-shmop >= 8.0.11-1.1
  • php8-snmp >= 8.0.11-1.1
  • php8-soap >= 8.0.11-1.1
  • php8-sockets >= 8.0.11-1.1
  • php8-sodium >= 8.0.11-1.1
  • php8-sqlite >= 8.0.11-1.1
  • php8-sysvmsg >= 8.0.11-1.1
  • php8-sysvsem >= 8.0.11-1.1
  • php8-sysvshm >= 8.0.11-1.1
  • php8-tidy >= 8.0.11-1.1
  • php8-tokenizer >= 8.0.11-1.1
  • php8-xmlreader >= 8.0.11-1.1
  • php8-xmlwriter >= 8.0.11-1.1
  • php8-xsl >= 8.0.11-1.1
  • php8-zip >= 8.0.11-1.1
  • php8-zlib >= 8.0.11-1.1
Patchnames:
openSUSE Tumbleweed GA apache2-mod_php5-5.6.28-1.1
openSUSE Tumbleweed GA apache2-mod_php7-7.0.14-1.4
openSUSE Tumbleweed GA libmysql56client18-32bit-5.6.34-1.1
openSUSE Tumbleweed GA php8-8.0.11-1.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 mariadb Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 mariadb-100 Already fixed
SUSE Linux Enterprise Real Time 15 SP3 mariadb Not affected
SUSE Linux Enterprise Server 12 SP5 mariadb-100 Already fixed
SUSE Linux Enterprise Server 12-LTSS mariadb Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 mariadb-100 Already fixed
SUSE Linux Enterprise Software Development Kit 12 SP5 mariadb-100 Already fixed
SUSE Linux Enterprise Workstation Extension 12 SP5 mariadb-100 Already fixed
SUSE Manager Proxy 4.2 mariadb Not affected
SUSE Manager Retail Branch Server 4.2 mariadb Not affected
SUSE Manager Server 4.2 mariadb Not affected
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise High Performance Computing 15 SP3 mariadb Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS mariadb Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS mariadb Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 mariadb Not affected
SUSE Linux Enterprise Server 12 SP4 mariadb-100 Already fixed
SUSE Linux Enterprise Server 12 SP4-LTSS mariadb-100 Already fixed
SUSE Linux Enterprise Server 15 SP3 mariadb Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS mariadb Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 mariadb-100 Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP3 mariadb Not affected
Products past their end of life and not receiving proactive updates anymore.
SUSE Linux Enterprise Desktop 11 SP3 mysql Released
SUSE Linux Enterprise Desktop 11 SP4 mysql Released
SUSE Linux Enterprise Desktop 12 mariadb Released
SUSE Linux Enterprise Desktop 12 SP4 mariadb-100 Already fixed
SUSE Linux Enterprise Desktop 15 SP3 mariadb Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP3 mariadb Not affected
SUSE Linux Enterprise Point of Service 11 SP3 mysql Released
SUSE Linux Enterprise Server 11 SP1 mysql Released
SUSE Linux Enterprise Server 11 SP2-LTSS php53 Released
SUSE Linux Enterprise Server 11 SP3 mysql Released
SUSE Linux Enterprise Server 11 SP3-LTSS mysql Affected
SUSE Linux Enterprise Server 11 SP4 mysql Released
SUSE Linux Enterprise Server 11 SP4 LTSS mysql Released
SUSE Linux Enterprise Server 11 SP4-LTSS mysql Released
SUSE Linux Enterprise Server 12 mariadb Released
SUSE Linux Enterprise Server 12 SP4-ESPOS mariadb-100 Already fixed
SUSE Linux Enterprise Server 15 SP3-BCL mariadb Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP3 mysql Released
SUSE Linux Enterprise Server for SAP Applications 11 SP4 mysql Released
SUSE Linux Enterprise Server for SAP Applications 12 mariadb Released
SUSE Linux Enterprise Software Development Kit 11 SP3 mysql Released
SUSE Linux Enterprise Software Development Kit 11 SP4 mysql Released
SUSE Linux Enterprise Software Development Kit 12 mariadb Released
SUSE Linux Enterprise Software Development Kit 12 SP4 mariadb-100 Already fixed
SUSE Linux Enterprise Workstation Extension 12 mariadb Released
SUSE Linux Enterprise Workstation Extension 12 SP4 mariadb-100 Already fixed
SUSE OpenStack Cloud 9 mariadb-100 Already fixed
SUSE OpenStack Cloud Crowbar 9 mariadb-100 Already fixed
Container Status
suse/rmt-mariadb mariadbNot affected


SUSE Timeline for this CVE

CVE page created: Tue Apr 28 18:18:48 2015
CVE page last modified: Fri Jan 20 12:38:33 2023